en:
  giacomina-castagnetti:
    chapter-8:
      c: 8
      title: "Normal, every-day danger"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,27"
          to: "00:00:07,25"
          text: "I used to ride my bicycle from Castellazzo to piazza Fontanesi in Reggio,"
        sequence-2:
          s: 2
          from: "00:00:07,25"
          to: "00:00:18,20"
          text: "to go tell the landlord if we were buying or selling. Since we were sharecroppers, we had to report to him everything that concerned the land."
        sequence-3:
          s: 3
          from: "00:00:18,20"
          to: "00:00:29,14"
          text: "I had to do this journey many times, and I often had to jump in the ditch to hide from the airplanes."
        sequence-4:
          s: 4
          from: "00:00:29,14"
          to: "00:00:41,03"
          text: "One day I asked myself if they would fire at a bicycle. I kept going on the road, as the airplane was bearing down on me."
        sequence-5:
          s: 5
          from: "00:00:41,03"
          to: "00:00:49,21"
          text: "One time I was stopped at the checkpoint by the hospice."
        sequence-6:
          s: 6
          from: "00:00:49,21"
          to: "00:00:56,10"
          text: "There was always one there, but that day a man had been killed."
        sequence-7:
          s: 7
          from: "00:00:56,10"
          to: "00:01:03,05"
          text: "So there was a group of fascists walking from San Maurizio towards the hospice,"
        sequence-8:
          s: 8
          from: "00:01:03,05"
          to: "00:01:09,21"
          text: "where the local fascist headquarters were. They had laid a boy who was slaughtered"
        sequence-9:
          s: 9
          from: "00:01:09,21"
          to: "00:01:16,00"
          text: "on an improvised stretcher, and walked towards the hospice singing:"
        sequence-10:
          s: 10
          from: "00:01:16,00"
          to: "00:01:19,00"
          text: "“Allarme siam fascisti” (Call to arms, we’re fascists)."
        sequence-11:
          s: 11
          from: "00:01:19,00"
          to: "00:01:20,02"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:20,02"
          to: "00:01:25,04"
          text: "The checkpoint at the hospice was right by the railway crossing."
        sequence-13:
          s: 13
          from: "00:01:25,04"
          to: "00:01:33,22"
          text: "They took my bicycle. That bicycle was everything to me."
        sequence-14:
          s: 14
          from: "00:01:33,22"
          to: "00:01:42,09"
          text: "It was a young girl’s Ferrari."
        sequence-15:
          s: 15
          from: "00:01:42,09"
          to: "00:01:44,28"
          text: ~
        sequence-16:
          s: 16
          from: "00:01:44,28"
          to: "00:01:51,02"
          text: "The problem was I was carrying a bag with some partisan stuff."
        sequence-17:
          s: 17
          from: "00:01:51,02"
          to: "00:01:59,01"
          text: "I immediately held on to the bag real tight and started to scream and cry."
        sequence-18:
          s: 18
          from: "00:01:59,01"
          to: "00:02:04,13"
          text: "It was all an act, although I was also a little bit afraid."
        sequence-19:
          s: 19
          from: "00:02:04,13"
          to: "00:02:11,02"
          text: "A fascist stared at me for a while, then took my bicycle and threw it at me."
        sequence-20:
          s: 20
          from: "00:02:11,02"
          to: "00:02:16,25"
          text: "We both fell on the ground, the bicycle and I. I got back on my feet quickly, and he told me:"
        sequence-21:
          s: 21
          from: "00:02:16,25"
          to: "00:02:20,13"
          text: "“Do not ever come around here again”."
        sequence-22:
          s: 22
          from: "00:02:20,13"
          to: "00:02:29,25"
          text: "I can still remember his boots were very tall. He seemed like a giant to me. That’s how it felt then."
